Systeemvereisten Adobe Reader XI

Deze systeemvereisten zijn voor Adobe® Reader® XI-software, v11.0. De systeemvereisten veranderen met elke software-update. Raadpleeg daarom de Opmerkingen bij de release voor uw softwareversie voor de meest recente informatie over ondersteunde besturingssystemen en browsers.

Windows

  • Processor van minimaal 1.3 GHz
  • Microsoft Windows® XP met Service Pack 3 voor 32-bits of Service Pack 2 voor 64-bits; Windows Server 2008 of 2008 R2 (32- en 64-bits); Windows 7 (32- en 64-bits); Windows 8 of 8.1 (32- en 64-bits)
  • 256 MB RAM (512 MB aanbevolen)
  • 320 MB beschikbare schijfruimte
  • Schermresolutie van 1024 x 768
  • Internet Explorer 7, 8, 9, 10 of 11; Firefox Extended Support Release; Chrome

Opmerking:

Voor versies van Windows Server 2003 R2 met 64-bits en Windows XP (met Service Pack 2), is Microsoft Update KB930627 vereist.

Mac OS

  • Intel®-processor
  • Mac OS X v10.6.4, v10.7.2 of v10.8
  • 1 GB RAM
  • 350 MB beschikbare ruimte op de harde schijf
  • Schermresolutie van 1024 x 768
  • Safari 5.1 voor Mac OS X v10.6.8 of v10.7.2; Safari 5.2 voor Mac OS X v10.8; Safari 6.0 voor Mac OS X 10.7.4 of v10.8

Systeemvereisten Adobe Reader X

Windows

  • Intel-processor van minimaal 1.3 GHz
  • Microsoft Windows XP Home, Professional of Tablet PC Edition met Service Pack 3 (32-bits) of Service Pack 2 (64-bits); Windows Server 2003 (32- en 64-bits; Service Pack 2 vereist voor 64-bits); Windows Server 2008 of 2008 R2 (32- en 64-bits); Windows Vista® Home Basic of Premium, Business, Ultimate of Enterprise met Service Pack 2 (32- en 64-bits); Windows 7 Starter, Home Premium, Professional, Ultimate of Enterprise (32- en 64-bits)
  • 256 MB RAM (512 MB aanbevolen)
  • 260 MB beschikbare ruimte op de harde schijf
  • Schermresolutie van 1024 x 576
  • Microsoft Internet Explorer 7 of 8; Firefox 3.5 of 3.6
  • Versnelling videohardware (optioneel)

Opmerking:

Voor versies van Windows Server 2003 R2 met 64-bits en Windows XP (met Service Pack 2), is Microsoft Update KB930627 vereist.

Mac OS

  • Intel-processor
  • Mac OS X 10.5.8 of 10.6.4
  • 512 MB RAM (1 GB aanbevolen)
  • 415 MB beschikbare ruimte op de harde schijf
  • Schermresolutie van 800 x 600 (1024 x 768 aanbevolen)
  • Safari 4 voor Mac OS X v10.5.8; Safari 4 of 5.0.x voor Mac OS X v10.6.4

Systeemvereisten Adobe Reader 9

Windows

  • Processor van 1.3 GHz of equivalent
  • Microsoft Windows 2000 met Service Pack 4; Windows Server 2003, 2008 of en 2008 R2; Windows XP Professional, Home Edition of Tablet PC Edition met Service Pack 2 of 3 (32- en 64-bits); Windows Vista Home Basic, Home Premium, Business, Ultimate of Enterprise met Service Pack 1 of 2 (32- en 64-bits); Windows 7 Starter, Home Premium, Professional, Ultimate of Enterprise (32- en 64-bits)
  • 128 MB RAM (256 MB aanbevolen)
  • 335 MB beschikbare ruimte op de vaste schijf (extra ruimte vereist voor installatie)
  • Internet Explorer 7 of 8; Firefox 3.6 of 10 (ESR)

Mac OS

  • PowerPC® G4-, PowerPC G5- of Intel-processor
  • Mac OS X v10.4.11–10.5.8 (PowerPC); Mac OS X v10.4.11–10.6.3 (Intel)
  • 128 MB RAM (256 MB aanbevolen)
  • 405 MB beschikbare ruimte op de vaste schijf (extra ruimte vereist voor installatie)
  • Safari 3.0.4 of later

Linux

  • 32-bits Intel Pentium®-processor of equivalent
  • Red Hat® Linux® WS 5, SUSE® Linux Enterprise Desktop (SLED) 10 met Service Pack 2 of Ubuntu 7.10; GNOME- of KDE-bureaubladomgeving
  • 512 MB RAM (1 GB aanbevolen)
  • 150 MB beschikbare ruimte op de vaste schijf (extra 75 MB is vereist voor alle ondersteunde lettertypepakketten)
  • GTK+ (GIMP Toolkit) gebruikersinterfacebibliotheek, versie 2.6 of later
  • Firefox 2.x of 3.0
  • OpenLDAP en CUPS-bibliotheken

Solaris

  • 32-bits Intel Pentium-processor of equivalent
  • Solaris™ 10 u5 of OpenSolaris™ 2008.11, GNOME- of KDE-bureaubladomgeving (GNOME alleen voor Solaris 10)
  • 512 MB RAM (1 GB aanbevolen)
  • 200 MB beschikbare ruimte op de vaste schijf (extra 75 MB is vereist voor alle ondersteunde lettertypepakketten)
  • GTK+ (GIMP Toolkit) gebruikersinterfacebibliotheek, versie 2.6 of later (op Solaris 10; werkt ook met GTK 2.4.9)
  • Firefox 2.x of 3.0
  • OpenLDAP en CUPS-bibliotheken

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid